* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
}

:root {
    --bg-color: #2a2a2a;
    --second-bg-color: #202020;
    --text-color: #fff;
    --second-color:#ccc;
    --main-color: #ff4d05;
    --big-font: 5rem;
    --h2-font:3 rem;
    --p-font: 1.1rem;
}


/****************************************/
 .menu-design{
    position: sticky;
} 
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #000000;
    color: #ffffff;
}
.brand-title {
    font-size: 1.5rem;
    margin: .5rem;
}
.navbar-links ul {
    margin: 0;
    padding: 0;
    display:flex;
}
.navbar-links li {
    list-style: none;
}
.navbar-links li a {
    text-decoration: none;
    color: white;
    padding: 1rem;
    display: block;
    padding: 5px;
}
.navbar-links li:hover {
    background:#575656;
}

/* .navbar-links .language-span:hover {
    background:-webkit-linear-gradient(30deg, #ff0606 33%  #eeff00 33%, #004E95 33% );
} */

.toggle-button {
    position:absolute;
    top: .75rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}
.toggle-button .bar {
    height:3px;
    width: 100%;
    background-color: white;
    border-radius: 10px;                                 
}
.navbar-links .english:hover{
    background-image: url(..//Tudors-garage/photos/sua.jfif);
    background-size: cover;
    background-position: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    opacity: 0.8;
    position: relative;

}
.navbar-links .romanian:hover{
    background-image: url(..//Tudors-garage/photos/romania.PNG);
    background-size: cover;
    background-position: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    opacity: 0.8;
}

@media (max-width: 500px) {
    .toggle-button {
        display: flex;
    }
    .navbar-links {
        display: none;
        width: 100%;
    }
    .navbar {
        flex-direction: column;
        align-items: flex-start;
    }
    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }
    .navbar-links li {
        text-align: center;
    }
    .navbar-links li a {
        padding: .5rem 1rem;
    }
    .navbar-links.active {
        display: flex;
    }
    #language-span{
        text-align: center;
        flex-direction: column;
        align-items: center;
    }
}

/****************************************/

.slideshow {
    list-style-type: none;
  }
  
  /** SLIDESHOW background **/

  .slideshow,
  .slideshow:after { 
      top: -16px; 
          position: fixed;
      width: 100%;
      height: 100%;
      left: 0px;
      z-index: 0; 
  }
  
  .slideshow li span { 
          position: absolute;
      width: 100%;
      height: 100%;
      top: 0px;
      left: 0px;
      color: transparent;
      background-size: cover;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      opacity: 0;
      z-index: 0;
      animation: imageAnimation 30s linear infinite 0s; 
  }
  
  
  .slideshow li:nth-child(1) span { 
      background-image: url(../Tudors-garage/photos/slide112.jpg); 
  }
  .slideshow li:nth-child(2) span { 
      background-image: url(..//Tudors-garage/photos/slide\ 1.jpeg);
      animation-delay: 8s; 
  }
  .slideshow li:nth-child(3) span { 
      background-image: url(../Tudors-garage/photos/slide112.jpg);
      animation-delay: 16s; 
  }
  .slideshow li:nth-child(4) span { 
      background-image: url(..//Tudors-garage/photos/slide\ 1.jpeg);   
      animation-delay: 24s; 
  }
  .slideshow li:nth-child(5) span { 
      background-image: url(../Tudors-garage/photos/slide112.jpg);
      animation-delay: 32s; 
  }
  
  
  
  @keyframes imageAnimation { 
      0% { opacity: 0; animation-timing-function: ease-in; }
      8% { opacity: 1; animation-timing-function: ease-out; }
      17% { opacity: 1.5 }
      25% { opacity: 2 }
      100% { opacity: 2.5 }
  }
  
  
  @keyframes titleAnimation { 
      0% { opacity: 0 }
      8% { opacity: 1 }
      17% { opacity: 1 }
      19% { opacity: 0 }
      100% { opacity: 0 }
  }
  
  
  .no-cssanimations .cb-slideshow li span {
      opacity: 1;
  }

/****************************************/
section {
    padding:160px 15% 120px ;
}
.home {
   position: relative;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
span {
    color: red;
    font-weight: 700;
}
.home-text {
    color: white;
}
.slide {
    margin-bottom: 20px;
}
.one {
    display: inline-block;
    margin-right: 15px;
    height: 32px;
    padding: 0 15px;
    line-height: 32px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 5px;
    background: rgb(179, 147, 147);
}
.two {
    display: inline-block;
    color: rgb(179, 147, 147);
    font-size: 20px;
    font-weight: 500;
}
.home-text p{
    color: white;
    font-size: var(--p-font);
    line-height: 1.8;
    margin-bottom: 40px;
}
.button{
    display: inline-block;
    align-items: center;
    justify-content: center;    
}
.btn{
    display: inline-block;
    padding: 12px 28px;
    background: rgb(179, 147, 147);
    border-radius: 5px;
    color: red;
    font-size: .8rem;
    letter-spacing: 1px;
    font-weight: 900;
    transition: all .45s ease;
}
.btn:hover{
    transform: scale(0.9);
}
.btn2{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
    color: white;
    margin-left: 35px;
}
.btn2 span i {
    height: 50px;
    width: 50px;
    background: rgb(179, 147, 147);
    color: red;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    border-radius: 50%;
    margin-right: 15px;
    transition: all .45s ease;
}
.btn2 span i:hover{
    transform: scale(1.1) translateY(5px);
}
#about {
    position: relative;
    height: 90vh;
    width: 100%;
    background-image: url(../Tudors-garage/photos/60.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: white;
    border: 20px solid #000000;

}
.about{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 1.5rem;
}
.about-text h1{
    font-size: 30px;
    line-height: 1;
}
.about-text h3{
    font-size: 20px;
    font-style: italic;
    line-height: 1.7;
    font-weight: 600;
    color: var(--text-color);
    margin: 15px 0 30px;
}
#our-work{
    position: relative;
    height: 150dvh;
    width: 100%;
    background-image: url(../Tudors-garage/photos/background\ 12.jpg);
    background-size: cover;
    background-position: center;
    display: inline-block;
    align-items: top;
    justify-content: flex-start;
    color: white;
}
/****************************************/
/* Services */

.service-fold {
    position : relative;
}

.service-fold:before {
    content     : "";
    position    : absolute;
    bottom      : 0;
    left        : 0px;
    width       : 0px;
    height      : 0px;
    border-top  : 20px solid rgba(255, 255, 255, 0.5);
    border-left : 20px solid transparent;
}

.service-fold:hover:before {
    border-top : 20px solid rgba(130, 130, 130, 1);
}

.service-fold:after {
    content       : "";
    position      : absolute;
    bottom        : 0;
    left          : 20px;
    width         : 0px;
    height        : 0px;
    border-bottom : 20px solid rgba(0, 0, 0, 0.15);
    border-right  : 20px solid transparent;
}

.service-box {
    height              : 300px;
    padding             : 20px;
    margin              : 0px;
    border-radius       : 20px;
    justify-content: space-between;
    background          : -webkit-linear-gradient(right, #b19895 0%, #f36c57 100%), -webkit-linear-gradient(right, #f36c57 0%, #f36c57 100%);
    background          : -moz-linear-gradient(right, #b19895 0%, #f36c57 100%), -moz-linear-gradient(right, #f36c57 0%, #f36c57 100%);
    background          : -o-linear-gradient(right, #b19895 0%, #f36c57 100%), -o-linear-gradient(right, #f36c57 0%, #f36c57 100%);
    background          : -ms-linear-gradient(right, #b19895 0%, #f36c57 100%), -ms-linear-gradient(right, #f36c57 0%, #f36c57 100%);
    background          : linear-gradient(right, #b19895 0%, #f36c57 100%), linear-gradient(right, #f36c57 0%, #f36c57 100%);
    background-position : 100% -20px, 20px 100%;
    background-repeat   : no-repeat;
    margin-bottom       : 30px;
    color               : #fff;
    text-align          : center;
    display             : inline-block;
    margin: 5px;
    opacity: 0.8;
}

.service-box h3 {
    text-transform : none;
    font-size      : 18px;
    padding        : 20px;
}

.service-box:hover {
    background          : -webkit-linear-gradient(right, #35362c 0%, #35362c 100%), -webkit-linear-gradient(right, #35362c 0%, #35362c 100%);
    background          : -moz-linear-gradient(right, #35362c 0%, #35362c 100%), -moz-linear-gradient(right, #35362c 0%, #35362c 100%);
    background          : -o-linear-gradient(right, #35362c 0%, #35362c 100%), -o-linear-gradient(right, #35362c 0%, #35362c 100%);
    background          : -ms-linear-gradient(right, #35362c 0%, #35362c 100%), -ms-linear-gradient(right, #35362c 0%, #35362c 100%);
    background          : linear-gradient(right, #35362c 0%, #35362c 100%), linear-gradient(right, #35362c 0%, #35362c 100%);
    background-position : 100% -20px, 20px 100%;
    background-repeat   : no-repeat;
}

.service-box > i {
    font-size   : 3em;
    line-height : 100px;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
    font-weight: bold;
}

/****************************************/
/* Slideshow container in gallery */
.slideshow-container {
  max-width: 700px;
  position: relative;
  margin: auto;
}

.mySlides {
  display: none;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color:rgb(179, 147, 147);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: rgb(0, 0, 0);
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
.slide-show{
    position: sticky;
}
.slide-show h1{
color: rgb(255, 255, 255);
text-align: center;
}
.mySlides{
    border: 2px solid #f10404;
    padding: 1px;
    margin: 5px;
    border-radius: 10px;
}

/****************************************/
/*Footer*/

footer{
    background-color: rgb(51, 51, 51);
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    justify-content: center;
    position: relative;
    margin: 0 auto;
    padding: 0;
    
} 
.map iframe{
    position: relative;
    size: 100% auto;
    opacity: 0.9;
}

.back-to-top{
    cursor: pointer;
    position: fixed;
    bottom: 6px;
    right: 6px;
    background: #afa7a8;
    color: #ff0000;
    z-index: 25;
    opacity: 0.6;
    font-size: 20px;
}

@media (max-width: 450px) {
    .back-to-top{
        display: block;
    }
}

.footer-icons{
    display: flex;
    position: top-right;
    font-size: 29px;
    top: 5px;
    left: 5px;
    opacity: 1;
    justify-content: center;
}

/* Style all font awesome icons */
.fa {
    padding: 20px;
    font-size: 30px;
    width: 60px;
    text-align: center;
    display: flex;
    border-radius: 8px;
    align-items: center;
    margin-left: 5px;
  }
  
  /* Add a hover effect if you want */
  .fa:hover {
    opacity: 0.7;
  }
  
  /* Set a specific color for each brand */
  
  /* Facebook */
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  /* youtube */
  .fa-youtube {
    background: #fa0000;
    color:white;
  }

 /* whatsapp */
  .fa-whatsapp {
    background: #04b430;
    color:white;
  }
   /* email */
.fa-envelope {
    color:white;
}
/* email */
.fa-envelope-office{
    background: #afa7a8;
    color:rgb(14, 13, 13);    
}
.copy_right{
    color: white;
    align-items: center;
    text-align: center;
    border-top: 0.5px solid #9b8787;
}



@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);

* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
.form{
    background-image: url(..//Tudors-garage/photos/caferacer.jpg);
    background-size: cover;
    background-position: center;
}

.container {
	max-width:400px;
	width:100%;
	margin:0 auto;
	position:relative;
    opacity: 0.85;
    
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
	background:fade(#F9F9F9,85);
	padding:25px;
	margin:80px 0;
}

#contact h3 {
	color: white;
	display: block;
	font-size: 40px;
	font-weight: 400;
}

#contact h4 {
	margin:5px 0 15px;
	display:block;
	font-size: 15px;
    color: rgb(247, 247, 247);
    font-weight: 400;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#7c7c7c;
	color:#fdfbfb;
	margin:0 0 5px;
	padding:25px 10px;
	font-size:20px;
	text-transform: uppercase;
    font-weight: 500;
}

#contact button[type="submit"]:hover {
	background:rgb(250, 4, 4);
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

label.error{
	color: darkred;
	padding-left: 10px;
	font-weight: bold;
}
input.error{
	border-color: darkred !important;
}




.invalid-feedback,
.empty-feedback {
  display: none;
}

.was-validated :placeholder-shown:invalid ~ .empty-feedback {
  display: block;
}

.was-validated :not(:placeholder-shown):invalid ~ .invalid-feedback {
  display: block;
}

.is-invalid,
.was-validated :invalid {
  border-color: #dc3545;
}



